Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » UML2 » EMF and UML2 M5 install issue
EMF and UML2 M5 install issue [message #626181] Tue, 11 March 2008 13:59
Dave Carlson is currently offline Dave Carlson
Messages: 399
Registered: July 2009
Senior Member
I am trying to get a clean 3.4 M5 installation and have a problem finding a
UML2 dependency. I first tried to get everything via the Ganymede update
site, but did not get all the EMF sources. So I am now configuring by
downloading all required M5 project and component builds.

The UML2 sdk includes a dependency on:
<import plugin="org.eclipse.emf.exporter" version="2.3.0"
match="equivalent"/>

But this plugin is not part of the EMF All-in-one sdk build for M5. I
cannot find anywhere to get this plugin. Help???

Thanks,
Dave
Previous Topic:part's multiplicity
Next Topic:Resource from non UML2 uml model
Goto Forum:
  


Current Time: Sat Apr 19 00:42:03 EDT 2014

Powered by FUDForum. Page generated in 0.01393 seconds